View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000710Ecere SDKinstallerpublic2012-03-28 18:282013-08-07 20:48
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformCross-PlatformOS\o/OS Version;-)
Product Version0.44 Ryoan-ji 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000710: missing icons in PathBox for install location
Descriptionadd the icon to the resources or something
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000949)
jerome (administrator)
2013-08-07 20:48

Fixed by https://github.com/ecere/ecere-sdk/commit/5fd82365fbf41588bcc230ee8d414f903bf1b0cc [^]

- Issue History
Date Modified Username Field Change
2012-03-28 18:28 redj New Issue
2012-03-29 07:55 redj Category => Installation System
2012-03-29 07:55 redj Project @8@ => Ecere SDK
2012-03-29 08:14 redj Summary installer: missing icons in PathBox for install location => missing icons in PathBox for install location
2013-08-07 12:03 jerome Assigned To => jerome
2013-08-07 12:03 jerome Status new => assigned
2013-08-07 12:03 jerome Target Version 0.44.10 64 => 0.44.08
2013-08-07 20:48 jerome Status assigned => closed
2013-08-07 20:48 jerome Note Added: 0000949
2013-08-07 20:48 jerome Resolution open => fixed
2013-08-07 20:48 jerome Fixed in Version => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker